/* Add here all your CSS customizations */

.owl-carousel .img-thumbnail {
   margin-right: 1px;
}


/*--------------------------------------------------------- MENU */
body.sticky-menu-active.always-sticky #header .social-icons {
	margin-top:13px;
}

.page-top {
	margin-top: 1px;
}

.logo-default {
	z-index:99;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin > a {
        /*color: #eee !important;*/
		border:dotted 1px #5b969d;
		height:40px;
		color:#BD3D31;
}



#header nav.mega-menu ul.nav-main .mega-menu-signin.active > a {
        color: #FFF !important;
		border:inherit;
}

/*--------------------------------------------------------- SEARCH */


.search-mobile {
	padding-top: 15px;
	padding-bottom: 25px;
}

.search-mobile .btn {
	padding: 12px 17px;
}

#header .search-mobile {
	padding-bottom: 5px;
}

#header .search-mobile .search {
	display: block;
	float: left;
	width: 100% !important;
	padding: 16px !important;
	height: 46px;
	margin: 0;
}


/*--------------------------------------------------------- HOME */

.main-button {
	font-size: 18px;
	line-height: 16px;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.5);
}

.slider-container .main-label {
	display:block;
	max-width:700px;
	white-space: pre-line;
	padding: 10px;
	text-transform: uppercase;
	text-align:center;
}

.slider-container .bottom-label {
	font-weight: 400;
	display:block;
	max-width:900px;
	white-space: pre-line;
	padding: 15px 15px 30px;
	text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.5);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.slider-container .bottom-label a{
	text-decoration:underline;
}

.slider-container .bottom-label p{
	color:#FFF;
	margin:0px;
	padding:0px;
	line-height:16px;
}

.slider-container .imgH-label img{
	max-height:350px;
	
}

.recent-posts .date .day {
	background: #E5E5E5;
}

.recent-posts .date {
	margin-top:5px;
}

.recent-posts .actuFB:hover {
	background-color: #eeeeee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
.recent-posts .actuFB {
	min-height:100px;
	padding-top:8px;
	padding-bottom:5px;
	word-wrap: break-word;
	}

.actuFB .btn {
	margin-left:5px;
	margin-right:5px;
}

/*--------------------------------------------------------- LISTE CATALOGUE */


.listeAlpha .nav > li > a {
padding:8px 14px;	
}

.shop ul.products li.product:hover {
	background-color: #eeeeee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	
.pagination {
	margin:0;
}

.shop ul.products h4 {
	padding-top:8px;
	line-height:1.2em;
	}
	
.shop ul.products p.shorter{
	line-height:1.2em;
	}	
/*--------------------------------------------------------- SHOP */

.shop {
	margin-top: 1px;
}


.shop ul.products .product {
	margin-top: 0px;
	margin-bottom: 0px;
}

.shop ul.products {
	padding: 5px 0;
}

.shop .tabs ul.nav-tabs a {
	color:#CCC;
}

.shop .tabs ul.nav-tabs a:hover, .shop .tabs ul.nav-tabs a:focus{
	color:#5b969d;
}

/*--------------------------------------------------------- PAGE LOGIN */

.featured-boxes.login .featured-box .box-content #BoxAccount.signin .signin-form {
	display: block;
}

.featured-boxes.login .featured-box .box-content #BoxAccount.signin .recover-form {
	display: none;
}


.featured-boxes.login .featured-box .box-content #BoxAccount.recover .signin-form {
	display: none;
}

.featured-boxes.login .featured-box .box-content #BoxAccount.recover .recover-form {
	display: block;
}

/*--------------------------------------------------------- FOOTER */
#footer h1, #footer h2, #footer h3, #footer h4, #footer a {
	color: #bbb !important;
}

/*--------------------------------------------------------- RESPONSIVE */

@media (max-width: 1199px) {
	
	.listeAlpha .nav > li > a {
		padding:3px 10px;	
	}
}

@media (max-width: 991px) {
	.page-top, .slider-container{
		margin-top: -5px;
	}
	
	.listeAlpha .nav > li > a {
		padding:1px 6px;	
	}
	#header nav.mega-menu ul.nav-main .mega-menu-signin > a {
		border:inherit;
	}
}
@media (min-width: 601px) {
	.logo-default {
		display: block;
	}
	.logo-small {
		display: none !important;
	}
}

@media (max-width: 600px) {

.page-top, .slider-container{
		margin-top: 0px;
	}
	
	
.logo-default {
	display: none;
}
.logo-small {
	display: block;
	width: 194px !important;
	height: 41px !important;
}


#header .btn-responsive-nav {
	top:10px;
}


div.body {
	padding-top: 0px !important;
}

body.sticky-menu-active #header {
    top: -62px;
}

#header {
	min-height: 45px;
}
#header > .container {
		height: 45px;
	}
	
body.sticky-menu-active #header .logo-small img {
    display: inline-block;
    height: 41px;
    top: 28px;
    width: 194px;
}


}